using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Mvc3App.Controllers
{
    public class TestController : Controller
    {
        public ActionResult UserVali(string UserName)
        {
            return new JsonResult { Data=true, JsonRequestBehavior= JsonRequestBehavior.AllowGet };
        }

    }
}
